---
group:
  name: 'CarGuo'
  description: ''
  projects:
  - name: 'gsygithubappflutter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gsyvideoplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  